/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */





ul,ol{
	list-style: none;
	padding:0;
	margin:0;
}

/* Business directories */
.business-directories .af-categories_wrapper{
	gap: 5px;
}
.business-directories .af-categories_wrapper .af-category_card{
	height:80px;
}
.business-directories .af-categories_wrapper .af-category_card a{
	font-size: 14px;
}
.business-directories .af-categories_wrapper .af-category_card a h3{
	font-weight: 400;
}


@media screen and (min-width:881px) and (max-width:1200px){	
	.sidebar-recent-post h3{
		font-size: 14px !important;
		line-height: 20px !important;
	}
}
@media screen and (min-width:881px) and (max-width:1024px){
	.business-directories .af-categories_wrapper{
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width:425px){
	.sidebar-recent-post h3{
		font-size: 16px !important;
		line-height: 22px !important;
	}
}


.elementor-post-navigation {
    gap: 10px;
}

/* Text align justify */
.text-justify{
	text-align: justify !important;
}

/* Post Page brake pagination */
.page-links.elementor-page-links {
    display: flex;
    align-items: center;
    justify-content: center;
		gap: 8px;
	margin-top: 30px;
}
.page-links.elementor-page-links span {
    font-size: 16px;
    font-weight: 500;
}
.post-page-numbers {
    background: #000;
    color: #fff !important;
    height: 22px;
    width: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
	transition: all 0.3s ease-in-out;
}
.post-page-numbers:hover,
.post-page-numbers.current{
	background-color: var( --e-global-color-primary );
	color: var( --e-global-color-53d9e62 );
}

/* List style
The classs name is: list-style
 */
ul.list-style{
	list-style: none;
	padding: inherit;
	display: flex;
	flex-direction: column;
	gap: 6px
}

ul.list-style li{
	position: relative;
	padding-left: 20px !important;
	margin-left: 2px
}

ul.list-style li::before {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    background: #111111;
    top: 0 !important;
    transform: translateY(7px) !important;
    left: 0;
    border-radius: 100%;
}

ol.order-list{
	list-style: inherit;
	list-style-type: numeric;
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin-left: 18px !important;
}




